# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'test57Blocks' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for test57Blocks
  pod 'Alamofire', '~> 5.2'
  pod 'AlamofireImage', '~> 4.1'


  target 'test57BlocksTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'test57BlocksUITests' do
    # Pods for testing
  end

end
